Subject: GA-DIGEST V1 #1572
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Saturday, February 1 2003         Volume 01 : Number 1572

----------------------------------------------------------------------

Date: Thu, 30 Jan 2003 23:45:23 -0500
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] Is email spoofing against the law?

what jurisdiction are you looking for?
between the US and Europe...you could have quite a few to choose 
from..... ;-)
for jurisdictions without specific e-mail legislation...there is still 
the simple but elegant solution in classic criminal law...
but I doubt it;'s worth the effort

Joop Teernstra wrote:

> What is the current legislation on email spoofing, sending a message 
> with someone else's FROM: address, in the US and in Europe?
>
> Years ago when the Net was young, someone who disagreed with me on a 
> mailing list sent a particularly nasty message to a person of known 
> sensitivity under my name.
>
> The predictable result was that my mailbox was buried with a 
> vindictive mailbomb.
>
> Since the last week, I find that my mailbox is again being buried , 
> this time under bounce messages of spam that is decorated with the 
> terabytz.co.nz domain in the FROM: header.
> Someone is broadcasting millions of spam messages under my name.
>
> There is of course a civil remedy for damages, but what  is the 
> current state of criminal law?
>
>
>
> -joop-
>
>
> -- 
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- -- 
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin		phone: (613) 794-5356
Chelsea, Quebec		fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 31 Jan 2003 18:40:30 +0900
From: Richard Lindsay <[email-masked]>
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

You know I hate to have to say it, but I am STILL
confounded by the ridiculous opinions that get
bashed around on this list.  If you had read the
entire thread, you and the misinformed person who
wrote the article would realize that the position you
describe is not the case at all.

Gotta love the GA, and you wonder why no one takes
anything this body does seriously?

Richard

Oh yeah, if you guys are real clever you might be
able to figure out that I am the Chairman of the Board
of Afilias, but do I have any "insides" that help my
Registrar business???   The answer is NO, but go ahead
and make up your own conclusions... :-(

Richard Henderson wrote:

> href=file://C:\WINDOWS\>
> Our friend Michael Palage has been involved in a fascinating (and 
> entertaining) punch up on the Registrars Mailing List.
> 
>  
> 
> If you click on this Link: 
> http://www.dnso.org/clubpublic/registrars/Arc02/mail2.html , and follow 
> the thread entitled "PersonalNames.com" and a spin off thread "Proposed 
> Bylaw Amendment" you will see a fascinating series of registrar comments 
> giving insight into the conflict of interest involved in Registrars 
> being involved running Registries.
> 
>  
> 
> In the context of Afilias (registrar cartel with whom Michael Palage is 
> closely involved) the potential conflict of interest was demonstrated in 
> the .info Sunrise and beyond.
> 
>  
> 
> The spark that ignited the registrar civil war of the past few days was 
> the news that the .name Registry has decided to bypass registrars and 
> sell its domain names direct to the public through its own new Registrar 
> company (owned by them) called Personal Names .com.
> 
>  
> 
> The advertising literature on their site stated that this new outlet 
> would have a special advantage because, presumably, of its position as a 
> business owned and run by the Registry.
> 
>  
> 
> This set other registrars up in arms, demanding that anyone who held 
> office or major shareholdings in a Registry should be booted out of the 
> registrars constituency, and that they should appeal immediately to ... 
> the elusive Dan Halloran, ICANN Registrar Liaison.
> 
>  
> 
> Only trouble was, Ross Rader of Tucows seemed to have forgotten that 
> this would not only boot out Personal Names people, but also by 
> implication, all those like Michael Palage, Hal Lubsen etc etc who hold 
> roles in registrars and in registries. Suddenly it was being proposed in 
> effect that ALL Afilias registrars would have to be booted out of the 
> Registrars constituency.
> 
>  
> 
> As you might expect, Michael Palage mounted a vociferous defence, but so 
> far to no avail. A motion has been passed which is due to be discussed 
> at registrars' conference call, then put to a vote. This motion was 
> proposed by Ross Rader and seconded by Robert Connelly (who ironically 
> wouldn't be affected because he resigned from Afilias!)
> 
>  
> 
> Meanwhile, the status of Personal Names .com was called into question. 
> Were they accredited by ICANN? They were not on the ICANN list of 
> accredited registrars. Nobody seemed to know. However, Michael Palage 
> was able to produce information out of the blue that they HAD got ICANN 
> accreditation, but they hadn't been put on the list yet. Some people 
> questioned this (!) and requested confirmation of this from Dan Halloran.
> 
>  
> 
> Unfortunately Dan Halloran was not available, as his wife was giving 
> birth to a son.
> 
>  
> 
> For those of us who are ordinary internet users, the sad thing in all 
> this is that we complained ages ago that a conflict of interest existed, 
> when ICANN granted Registries to their Registrar friends, and this was 
> exemplified in the case of Afilias and its roll-out.
> 
>  
> 
> If you have a spare hour, take a look at these threads. They give some 
> fascinating insights into the world of registrars and what moves and 
> motivates them.
> 
>  
> 
> Richard Henderson
> 
>  
> 
> Oh yes, and Dan Halloran, I hope your wife and child are well, and 
> please, please could you reply to my mail (now over 260 days 
> unacknowledged) raising and detailing serious concerns... once you 
> return to duty. Congratulations and thanks.
>        
>      
> 

- -- 
_/_/_/Global Media Online Inc.
_/_/_/Chief Technical Officer
_/_/_/Richard A. S. Lindsay
_/_/_/Shibuya Cerulean Tower
_/_/_/26-1 Sakuragaoka-cho, Shibuya-ku, Tokyo (150-8512) Japan
_/_/_/TEL (Reception):  81-3-5456-2687
_/_/_/TEL (Direct):  81-3-5456-2703
_/_/_/TEL (Cellular):  81-90-2534-0040
_/_/_/FACSIMILE:  81-3-5456-2740

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 31 Jan 2003 23:33:07 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Is email spoofing against the law?

At 05:45 p.m. 31/01/2003, Dan Steinberg wrote:
>what jurisdiction are you looking for?

Let's assume that the spoofer is resident in the US.   What new criminal 
statute would be applicable there?

Also I wonder if anyone on this list has received spam with 
[email-masked] as FROM: address.

- -joop-

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 31 Jan 2003 20:02:46 -0000
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

Hi Richard (Lindsay)

If you're Chairman of Afilias, perhaps you'd like to be as open and vocal
about why Registrar members of the Afilias cartel, represented on your
Board, abused your own process in the .info roll-out?

No-one on the Afilias Board has ever defended the *detail* of that abuse.
Are you willing to enter into a dialogue here on this list over specific
detailed allegations, concerns and issues which have been repeatedly raised,
and which Afilias and its associate registrars have refused to answer?

Come on, Richard Lindsay, engage in dialogue!

Otherwise, little wonder people are concerned about the demonstrable
conflict of interest that can arise when registrars and registry are in
cahoots!

To start with, why did Afilias register the 93 Sunrise domains of William
Lorenz, even though they had "zero" data in the 4 mandatory Trademark
fields? Names were ineligible for registration if they didn't have data in
those TM fields (Appendix E of the Registry-Registrar agreement).

And why did Afilias shareholders DomainBank (with representative on the
Afilias Board) submit those ineligible names for registration, in breach of
the Agreement, only to have them miraculously accepted for registration by
Afilias?

And why, when Lorenz requested Afilias and DomainBank *over 20 times* to
delete those ineligible names in time for release to legitimate Landrush
customers, did Afilias refuse (even though they had powers in the Agreement
to do so, and knew the names were wholly ineligible)?

And why are DomainBank (represented on the Afilias Board) still pursuing
Lorenz for completion of the payment of $15000 for a product they knew all
along was ineligible, and which they could *never* provide?

I could of course ask about other Directors who abused the process, but
let's START with this case...

You insult participants of this mailing list, but I dare you to enter into
detailed dialogue about these unanswered concerns.

No conflict of interest in Afilias Directors running both Registry and
Registrars?

It is, in the light of demonstrable abuse, at least an issue worth
discussing.

But will you discuss the real details? If you won't, why should we take
*YOU* seriously?

yours,

Richard Henderson

- ----- Original Message -----
From: Richard Lindsay <[email-masked]>
To: Richard Henderson <[email-masked]>; <[email-masked]>
Sent: Friday, January 31, 2003 9:40 AM
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

> You know I hate to have to say it, but I am STILL
> confounded by the ridiculous opinions that get
> bashed around on this list.  If you had read the
> entire thread, you and the misinformed person who
> wrote the article would realize that the position you
> describe is not the case at all.
>
> Gotta love the GA, and you wonder why no one takes
> anything this body does seriously?
>
> Richard
>
> Oh yeah, if you guys are real clever you might be
> able to figure out that I am the Chairman of the Board
> of Afilias, but do I have any "insides" that help my
> Registrar business???   The answer is NO, but go ahead
> and make up your own conclusions... :-(

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 31 Jan 2003 15:30:57 -0000
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

Hi Richard (Lindsay)

If you're Chairman of Afilias, perhaps you'd like to be as open and vocal
about why Registrar members of the Afilias cartel, represented on your
Board, abused your own process in the .info roll-out?

No-one on the Afilias Board has ever defended the *detail* of that abuse.
Are you willing to enter into a dialogue here on this list over specific
detailed allegations, concerns and issues which have been repeatedly raised,
and which Afilias and its associate registrars have refused to answer?

Come on, Richard Lindsay, engage in dialogue!

Otherwise, little wonder people are concerned about the demonstrable
conflict of interest that can arise when registrars and registry are in
cahoots!

To start with, why did Afilias register the 93 Sunrise domains of William
Lorenz, even though they had "zero" data in the 4 mandatory Trademark
fields? Names were ineligible for registration if they didn't have data in
those TM fields (Appendix E of the Registry-Registrar agreement).

And why did Afilias shareholders DomainBank (with representative on the
Afilias Board) submit those ineligible names for registration, in breach of
the Agreement, only to have them miraculously accepted for registration by
Afilias?

And why, when Lorenz requested Afilias and DomainBank *over 20 times* to
delete those ineligible names in time for release to legitimate Landrush
customers, did Afilias refuse (even though they had powers in the Agreement
to do so, and knew the names were wholly ineligible)?

And why are DomainBank (represented on the Afilias Board) still pursuing
Lorenz for completion of the payment of $15000 for a product they knew all
along was ineligible, and which they could *never* provide?

I could of course ask about other Directors who abused the process, but
let's START with this case...

You insult participants of this mailing list, but I dare you to enter into
detailed dialogue about these unanswered concerns.

No conflict of interest in Afilias Directors running both Registry and
Registrars?

It is, in the light of demonstrable abuse, at least an issue worth
discussing.

But will you discuss the real details? If you won't, why should we take
*YOU* seriously?

yours,

Richard Henderson

- ----- Original Message -----
From: Richard Lindsay <[email-masked]>
To: Richard Henderson <[email-masked]>; <[email-masked]>
Sent: Friday, January 31, 2003 9:40 AM
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

> You know I hate to have to say it, but I am STILL
> confounded by the ridiculous opinions that get
> bashed around on this list.  If you had read the
> entire thread, you and the misinformed person who
> wrote the article would realize that the position you
> describe is not the case at all.
>
> Gotta love the GA, and you wonder why no one takes
> anything this body does seriously?
>
> Richard
>
> Oh yeah, if you guys are real clever you might be
> able to figure out that I am the Chairman of the Board
> of Afilias, but do I have any "insides" that help my
> Registrar business???   The answer is NO, but go ahead
> and make up your own conclusions... :-(
>
> Richard Henderson wrote:
>
> > href=file://C:\WINDOWS\>
> > Our friend Michael Palage has been involved in a fascinating (and
> > entertaining) punch up on the Registrars Mailing List.
> >
> >
> >
> > If you click on this Link:
> > http://www.dnso.org/clubpublic/registrars/Arc02/mail2.html , and follow
> > the thread entitled "PersonalNames.com" and a spin off thread "Proposed
> > Bylaw Amendment" you will see a fascinating series of registrar comments
> > giving insight into the conflict of interest involved in Registrars
> > being involved running Registries.
> >
> >
> >
> > In the context of Afilias (registrar cartel with whom Michael Palage is
> > closely involved) the potential conflict of interest was demonstrated in
> > the .info Sunrise and beyond.
> >
> >
> >
> > The spark that ignited the registrar civil war of the past few days was
> > the news that the .name Registry has decided to bypass registrars and
> > sell its domain names direct to the public through its own new Registrar
> > company (owned by them) called Personal Names .com.
> >
> >
> >
> > The advertising literature on their site stated that this new outlet
> > would have a special advantage because, presumably, of its position as a
> > business owned and run by the Registry.
> >
> >
> >
> > This set other registrars up in arms, demanding that anyone who held
> > office or major shareholdings in a Registry should be booted out of the
> > registrars constituency, and that they should appeal immediately to ...
> > the elusive Dan Halloran, ICANN Registrar Liaison.
> >
> >
> >
> > Only trouble was, Ross Rader of Tucows seemed to have forgotten that
> > this would not only boot out Personal Names people, but also by
> > implication, all those like Michael Palage, Hal Lubsen etc etc who hold
> > roles in registrars and in registries. Suddenly it was being proposed in
> > effect that ALL Afilias registrars would have to be booted out of the
> > Registrars constituency.
> >
> >
> >
> > As you might expect, Michael Palage mounted a vociferous defence, but so
> > far to no avail. A motion has been passed which is due to be discussed
> > at registrars' conference call, then put to a vote. This motion was
> > proposed by Ross Rader and seconded by Robert Connelly (who ironically
> > wouldn't be affected because he resigned from Afilias!)
> >
> >
> >
> > Meanwhile, the status of Personal Names .com was called into question.
> > Were they accredited by ICANN? They were not on the ICANN list of
> > accredited registrars. Nobody seemed to know. However, Michael Palage
> > was able to produce information out of the blue that they HAD got ICANN
> > accreditation, but they hadn't been put on the list yet. Some people
> > questioned this (!) and requested confirmation of this from Dan
Halloran.
> >
> >
> >
> > Unfortunately Dan Halloran was not available, as his wife was giving
> > birth to a son.
> >
> >
> >
> > For those of us who are ordinary internet users, the sad thing in all
> > this is that we complained ages ago that a conflict of interest existed,
> > when ICANN granted Registries to their Registrar friends, and this was
> > exemplified in the case of Afilias and its roll-out.
> >
> >
> >
> > If you have a spare hour, take a look at these threads. They give some
> > fascinating insights into the world of registrars and what moves and
> > motivates them.
> >
> >
> >
> > Richard Henderson
> >
> >
> >
> > Oh yes, and Dan Halloran, I hope your wife and child are well, and
> > please, please could you reply to my mail (now over 260 days
> > unacknowledged) raising and detailing serious concerns... once you
> > return to duty. Congratulations and thanks.
> >
> >
> >
>
>
> --
> _/_/_/Global Media Online Inc.
> _/_/_/Chief Technical Officer
> _/_/_/Richard A. S. Lindsay
> _/_/_/Shibuya Cerulean Tower
> _/_/_/26-1 Sakuragaoka-cho, Shibuya-ku, Tokyo (150-8512) Japan
> _/_/_/TEL (Reception):  81-3-5456-2687
> _/_/_/TEL (Direct):  81-3-5456-2703
> _/_/_/TEL (Cellular):  81-90-2534-0040
> _/_/_/FACSIMILE:  81-3-5456-2740
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 01 Feb 2003 00:40:06 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] Fascinating bust up on the Registrars Mailing List

On 10:40 31/01/03, Richard Lindsay said:
>You know I hate to have to say it, but I am STILL confounded by the 
>ridiculous opinions that get bashed around on this list.  If you had read 
>the entire thread, you and the misinformed person who wrote the article 
>would realize that the position you describe is not the case at all.
>
>Gotta love the GA, and you wonder why no one takes anything this body does 
>seriously?

Dear Richard,
You would be most welcome to better the average level of opinions of the GA 
in giving your own inputs and comments. Please realize that this level of 
GA basing instead of GA teaching does not help.

A personal comment if I may. You should not consider GA as the truth on the 
reality, but the truth on your display of the reality. What I try to convey 
in Frenglish is that there is a reality you know and we may ignore. And 
there is an opinion on that reality you lead people to have. The first 
place you will find it is the GA. Instead of despising the GA I think you 
should use it as a mirror it is of yours. Far easier to stop rumors, to get 
trained to respond on hot topics, to validate your presentation on the GA 
than later on the press or in Courts. The GA is your presentation test bed. 
Free. Why not to use it. IMHO if you convince the GA you will convince 
everyone.

No offense intended, but to tell us we are wrong, might be the same as 
telling us you failed.
Don't laugh at us, use us. It could be at everyone's benefits.

Thank you.
jfc

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Feb 2003 03:41:23 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Is email spoofing against the law?

On Fri, 31 Jan 2003, at 16:59 [=GMT+1300], Joop Teernstra wrote:

> Since the last week, I find that my mailbox is again being buried , this
> time under bounce messages of spam that is decorated with the
> terabytz.co.nz domain in the FROM: header.
> Someone is broadcasting millions of spam messages under my name.

Collect the emails from the bounces and sell them to the spammers or the
people who sold them a CD with email addresses? Then they can update their
lists. That might benefit the net by decrease in useless traffic.
Terabytes.

- -- 
[12] This mail is never spam.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Feb 2003 13:15:39 +0100
From: Thomas Roessler <[email-masked]>
Subject: [ga] Reminder: ALAC looking for NomCom delegates

As you guys know, the ALAC is currently looking for NomCom
delegates.  If you have any recommendations on whom you'd like to
see there, or if you are interested in volunteering yourself, please
send your CV to [email-masked].  Please include the words
"NomCom volunteer" in the subject header.

More details are available at http://www.icann.org/

Regards,
- -- 
Thomas Roessler				<[email-masked]>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1572
*************************